/*** dropdown_top ***/

.dropdown_top {
	position: relative;
}

.dropdown_top ul {
	position: absolute !important;
	left: -25px !important;
	top: 35px !important;
	border: 0px !important;
	border-bottom: none !important;
	width: 180px !important;
	padding: 5px 25px 15px 25px !important;
	margin: 0px !important;
	list-style: none !important;
	list-style-image:none;
	display: none !important;
	z-index: 1001 !important;
	background: #112d41 !important; /* menu background */
    box-shadow: none !important;
}
.dropdown_top ul li ul, .dropdown_top ul li li ul, .dropdown_top ul li li li ul, .dropdown_top ul li li li li ul {
	left: 160px !important;
	top: 10px !important;
}

.dropdown_top ul li {
	border-bottom: 0px !important;
    line-height: 1px !important;
	font-size: 1px !important;
	padding: 0px !important;
	margin: 0px !important;
	width: auto !important;
	height: auto !important;
	display: block !important;
	float: none !important;
}

.dropdown_top li:hover {
	position: relative !important;
}

.dropdown_top ul a {
	width: auto !important;
	height: auto !important;
	display: block !important;
	color: #fff !important; /* menu color */
	font-size: 16px !important;
	line-height: 16px !important;
	background: none !important;
	text-align: left !important;
	padding: 7px 0px 7px 0px !important;
}
.dropdown_top ul li a:hover {
	text-decoration: none !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
}

.dropdown_top ul a.has_child {
	padding-right: 10px !important;
	background-image: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}
.dropdown_top ul a:before {
/*	
	top: 10px !important;
	left: 4px !important;
	*/
}

.dropdown_top ul li.selected a {
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
}
.dropdown_top ul li:not(.selected) a {
	color: #fff !important; /* menu color */
}

.dropdown_top ul li.selected a.has_child {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}
.dropdown_top ul li:not(.selected) a.has_child {
	padding-right: 10px !important;
	background: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}

.dropdown_top ul li a:hover {
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
	text-decoration: none !important;
}
.dropdown_top ul a.has_child:hover {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}

.dropdown_top ul li:not(.selected):hover a.has_child,
.dropdown_top ul li:hover li:not(.selected):hover a.has_child,
.dropdown_top ul li:hover li:hover li:not(.selected):hover a.has_child,
.dropdown_top ul li:hover li:hover li:hover li:not(.selected):hover a.has_child,
.dropdown_top ul li:hover li:hover li:hover li:hover li:not(.selected):hover a.has_child {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}

.dropdown_top ul li:not(.selected):hover li a.has_child,
.dropdown_top ul li:hover li:not(.selected):hover li a.has_child,
.dropdown_top ul li:hover li:hover li:not(.selected):hover li a.has_child,
.dropdown_top ul li:hover li:hover li:hover li:not(.selected):hover li a.has_child {
	color: #fff !important; /* menu color */
	padding-right: 10px !important;
	background: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}

/* dropdown arrow on main menu */
.dropdown_top > li a.has_child {
	padding-right: 14px !important;
    background: url(images/dropdown_arrow.webp) right 11px no-repeat;
}
/* dropdown arrow selected on main menu */
.dropdown_top > li:hover a.has_child, .dropdown_top > li.selected a.has_child {
	padding-right: 14px !important;
    background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right 13px no-repeat !important;
}

/************* do not edit *************/

.dropdown_top:hover li ul,
.dropdown_top:hover li:hover li ul,
.dropdown_top:hover li:hover li:hover li ul,
.dropdown_top:hover li:hover li:hover li:hover li ul
{
	display: none !important;
}

.dropdown_top:hover ul,
.dropdown_top:hover li:hover ul,
.dropdown_top:hover li:hover li:hover ul,
.dropdown_top:hover li:hover li:hover li:hover ul,
.dropdown_top:hover li:hover li:hover li:hover li:hover ul
{
	display: block !important;
}

/************* end *************/

/*** dropdown_bottom ***/

.dropdown_bottom {
	position: relative;
}

.dropdown_bottom ul {
	position: absolute !important;
	left: 100px !important;
	top: 0px !important;
	border: 1px solid #fff !important;
    border-radius: 2px;
/*	border-bottom: none !important;*/
	width: 200px !important;
	padding: 5px 10px 10px 10px !important;
	margin: 0px !important;
	list-style: none !important;
	list-style-image:none;
	display: none !important;
	z-index: 1001 !important;
	background: #112d41 !important; /* menu background */
	box-shadow: 0px 2px 2px rgba(0, 0, 0, 0.2);
	opacity: 0.95;
}
.dropdown_bottom ul li ul, .dropdown_bottom ul li li ul, .dropdown_bottom ul li li li ul, .dropdown_bottom ul li li li li ul {
	left: 120px !important;
	top: 17px !important;
}

.dropdown_bottom ul li {
	border-bottom: 0px !important;
	font-size: 1px !important;
    line-height: 1px !important;
	font-size: 1px !important;
	padding: 0px !important;
	margin: 0px !important;
	width: auto !important;
	height: auto !important;
	display: block !important;
	float: none !important;
}

.dropdown_bottom li:hover {
	position: relative !important;
}

.dropdown_bottom ul a {
	width: auto !important;
	height: auto !important;
	display: block !important;
	color: #fff !important; /* menu color */
	font-size: 18px !important;
	line-height: 18px !important;
	background: none !important;
	text-align: left !important;
	padding: 5px 0px 5px 0px !important;
}
.dropdown_bottom ul li a:hover {
	text-decoration: none !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
}

.dropdown_bottom ul a.has_child {
	background-image: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}
.dropdown_bottom ul a:before {
/*	
	top: 10px !important;
	left: 4px !important;
	*/
}

.dropdown_bottom ul li.selected a {
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
}
.dropdown_bottom ul li:not(.selected) a {
	color: #fff !important; /* menu color */
}

.dropdown_bottom ul li.selected a.has_child {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}
.dropdown_bottom ul li:not(.selected) a.has_child {
	background: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}

.dropdown_bottom ul li a:hover {
	background: url(images/menutop_a_hover.webp) left bottom repeat-x !important;
	text-decoration: none !important;
}
.dropdown_bottom ul a.has_child:hover {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}

.dropdown_bottom ul li:not(.selected):hover a.has_child,
.dropdown_bottom ul li:hover li:not(.selected):hover a.has_child,
.dropdown_bottom ul li:hover li:hover li:not(.selected):hover a.has_child,
.dropdown_bottom ul li:hover li:hover li:hover li:not(.selected):hover a.has_child,
.dropdown_bottom ul li:hover li:hover li:hover li:hover li:not(.selected):hover a.has_child {
	padding-right: 16px !important;
	background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right center no-repeat !important; /* dropdown arrow selected */
}

.dropdown_bottom ul li:not(.selected):hover li a.has_child,
.dropdown_bottom ul li:hover li:not(.selected):hover li a.has_child,
.dropdown_bottom ul li:hover li:hover li:not(.selected):hover li a.has_child,
.dropdown_bottom ul li:hover li:hover li:hover li:not(.selected):hover li a.has_child {
	color: #fff !important; /* menu color */
	padding-right: 10px !important;
	background: url(images/dropdown_arrow.webp) right center no-repeat !important; /* dropdown arrow */
}

/* dropdown arrow on main menu */
.dropdown_bottom > li a.has_child {
	padding-right: 14px !important;
    background: url(images/dropdown_arrow.webp) right 11px no-repeat;
}
/* dropdown arrow selected on main menu */
.dropdown_bottom > li:hover a.has_child, .dropdown_bottom > li.selected a.has_child {
	padding-right: 14px !important;
    background: url(images/menutop_a_hover.webp) left bottom repeat-x, url(images/dropdown_arrow_on.webp) right 13px no-repeat !important;
}

/************* do not edit *************/

.dropdown_bottom:hover li ul,
.dropdown_bottom:hover li:hover li ul,
.dropdown_bottom:hover li:hover li:hover li ul,
.dropdown_bottom:hover li:hover li:hover li:hover li ul
{
	display: none !important;
}

.dropdown_bottom:hover ul,
.dropdown_bottom:hover li:hover ul,
.dropdown_bottom:hover li:hover li:hover ul,
.dropdown_bottom:hover li:hover li:hover li:hover ul,
.dropdown_bottom:hover li:hover li:hover li:hover li:hover ul
{
	display: block !important;
}

/************* end *************/
